/*診断テスト追加部分*/
/*common.minの一部を抜粋*/

@media (min-width: 768px) {
.con .page-head01 {
    padding: 48px 32px 0;
}}
.con .page-head01 {
    background: #f4f6f8;
}

@media (max-width: 767px){
.con .page-head01 {
    padding: 24px 0 0;
}}

@media (max-width: 767px) {
.con .page-head01 .title {
    padding: 0 24px;
    font-size: 2.8rem;
    line-height: 1.4285714286;
}}

.con .page-head01 .page-head-in {
    max-width: 800px;
    margin: 0 auto;
}

@media (min-width: 768px) {
.con .page-head01 .title {
    padding: 0;
    font-size: 4rem;
    line-height: 1.2;
}}

.con .page-head01 .title {
    font-weight: 700;
}
.con .page-head01 .image:before {
    content: "";
    width: 100vw;
    height: 50%;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

@media (min-width: 768px){
.con .page-head01 .image {
    margin: 32px auto 0;
}}
.con .page-head01 .image {
    position: relative;
    z-index: 1;
}

.con .page-head01 .image:before {
    content: "";
    width: 100vw;
    height: 50%;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: -1;
}

.con .image img {
    width: 100%;
    height: auto;
    border-style: none;
    vertical-align: bottom;
}


.con img {
    width: 800px;
    height: 500px;
}


@media (min-width: 768px){
.con .page-head01 .image {
    margin: 32px auto 0;
}}

.con .page-head01 .image {
    position: relative;
    z-index: 1;
}

@media (max-width: 767px){
.con .page-head01 .image {
    margin: 24px auto 0;
}}
.con .common-contents02 .contents-in {
    max-width: 800px;
    margin: 0 auto;
}


@media (min-width: 768px) {
.con .page-head01 .image {
    margin: 32px auto 0;
}
}
.con .page-head01 .image {
    position: relative;
    z-index: 1;
}

.con .contents-in{
	max-width:1240px;margin:0 auto}

.con .common-contents02{padding:32px 24px}

.error-message-area {
    padding: 0 !important;
}

.con .separate {
    width: 100%;
}

.con .login-form-forget {
    width: 100%;
}

.con .table-outer .table-Inner{
	width: 100%;
	border-collapse: 
	collapse;font-size: 1.4rem;
    line-height: 180%;
}

.con .table-Inner th{
	padding: 8px;
	background-color: #D6e5f2;
	text-align: center;
	border: 1px solid #dddfe2;
	vertical-align: middle;
	font-weight: bold;
	font-size: 1.6rem;
}

.con .table-Inner td{
	padding: 8px;
	border: 1px solid #dddfe2;
	vertical-align: middle;
	text-align: center;

}

.con .separate {
    width: 100%;
}
